
ABS - Task #1631

Milestone # 1558 (In progress): Fabricación

Milestone # 1564 (In progress): Fabricación de 4 módulos de RF backup

Lista de elementos para soporte RF

02/25/2019 01:19 PM - Luis Gonzáles

Status: Resolved Start date: 03/04/2019

Priority: Normal Due date: 03/08/2019

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

Lista de elementos de soporte y cables para RF

History

#1 - 02/27/2019 01:31 AM - Luis Gonzáles

- Due date changed from 02/26/2019 to 03/06/2019

- Start date changed from 02/25/2019 to 03/04/2019

#2 - 03/04/2019 10:15 PM - Luis Gonzáles

- Due date changed from 03/06/2019 to 03/08/2019

#3 - 03/05/2019 10:22 PM - Luis Gonzáles

- % Done changed from 0 to 100

Se elaboró la lista de elementos para el exterior y para cada caja hexagonal y trapezoidal sin considerar los materiales de cada alojamiento en sí.

#4 - 03/20/2019 01:07 AM - Luis Gonzáles

- Status changed from New to Resolved
